body {
    font-family: inherit;
}

.card-shadow {
    box-shadow: 0 0.1em 0.25em rgba(0, 0, 0, 0.1), 0 0.1em 0.2em rgba(0, 0, 0, 0.1);
}

.login-page {
    padding-top: 0px;
    background: #f9fafe url("../images/login-qb-bg.jpg") center bottom no-repeat;
}

.login-container {
    display: flex;
    align-items: center;
    justify-content: center;

    position: relative;
}

.login-form-header {
    padding: 15px 30px;
}

.login-form-header .logo {
    text-align: center;
}

.login-input .login-frm-input {
    height: 41px;
    border: 1px solid #b0b0b0;
    border-radius: 0;
}

.login-input .icon-left {
    height: 41px;
    line-height: 43px !important;
}

.login-form-footer .btn {
    padding: 10px 20px !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    margin: 20px 0px;
}

.btn-login {
    padding: 10px 20px !important;
    background-color: #fff !important;
    border: #bbb 1px solid !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16), 0 2px 10px rgba(0, 0, 0, 0.12) !important;
    font-size: 16px !important;
    font-weight: 400 !important;
}

.btn-login:hover {
    background-color: #17bab8 !important;
    border: #17bab8 1px solid !important;
    box-shadow: 0 8px 17px rgba(0, 0, 0, 0.2), 0 6px 20px rgba(0, 0, 0, 0.19) !important;
    color: #fff !important;
}

.btn-login:focus {
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16), 0 2px 10px rgba(0, 0, 0, 0.12) !important;
}

.login-page-footer {
    margin-top: 30px;
    text-align: center;
}

.boxed-login .login-form-header {
    -webkit-border-radius: 4px 4px 0px 0px;
    border-radius: 4px 4px 0px 0px;
    padding: 15px 0px 0px 0px;
    margin-left: -25px;
    margin-right: -25px;
    margin-top: -25px;
    margin-bottom: 25px;
}

.boxed-login .login-form-header .logo {
    text-align: center;
}

.boxed-login .login-form-footer {
    padding: 15px 0px;
    -webkit-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}

.boxed-login .login-form-footer .btn {
    padding: 10px 20px !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    background: #687aff;
}

.boxed-login .login-form-footer .btn:hover {

    background: #485beb;

}

.social-login {
    padding: 40px 0px;
}

.social-login>.login-container {
    margin-top: 0px !important;
}

.social-login .login-form-footer {
    margin-bottom: 25px !important;
}

.error-code {
    margin-bottom: 30px;
    font-size: 150px;
    text-align: center;
    font-family: 'Kranky', cursive;
}

.error-code>div {
    position: relative;
    display: inline-block;
    background-color: #fff;
    padding: 0px 30px;
    border-radius: 100px 60px 40px 0px;
    -moz-border-radius: 100px 60px 40px 0px;
    -webkit-border-radius: 100px 60px 40px 0px;
    line-height: normal;
}

.error-code>div>span {
    color: #17bab8;
}

.error-code>div:after {
    content: "";
    width: 0;
    height: 0;
    border-top: 60px solid #fff;
    border-right: 60px solid transparent;
    position: absolute;
    left: 0px;
    bottom: -40px;
}

.error-message {
    margin-bottom: 40px;
    text-align: right;
}

.error-message h4 {
    font-size: 32px;
    font-weight: 300;
    color: #e57373;
}

.error-body {
    margin-bottom: 60px;
}

.error-footer-container {
    margin-top: 30px;
    padding: 15px;
    color: #666;
}

.error-footer-container a {
    color: #868686;
}

.error-footer-container a:hover,
.error-footer-container a:focus {
    text-decoration: none;
}

.error-footer-container .footer-right {
    text-align: right;
}

.error-footer-container .footer-right .footer-meta i {
    color: #00bcd4;
}

/*New Css rajeev */
.login-form-content {
    margin-bottom: -5%;
}

.loginBlock {
    text-align: right;
    text-decoration: none;
    display: block;
    padding: 5px 10px;
    color: #fff;
    position: relative;
    bottom: -35px;
}

.loginBlock:after {
    font-family: FontAwesome;
    font-size: 14px;
    position: absolute;
    content: '\f061';
    margin-left: 6px;
}

.container-login100 {
    width: 100%;
    min-height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.wrap-login100 {
    width: 100%;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;

}

.login100-more {
    width: calc(100% - 700px);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 1
}

.login100-more::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .1)
}

.login-form-container .j-forms {
    width: 380px;
    margin: 0px auto;
    box-sizing: border-box;
    background: #fff;
    padding: 30px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    border-radius: 5px;
}

.inline-block {
    display: inline-block !important;
}

.j-forms .link {
    color: #3e8e41;
    font-weight: 600;
}

.login_logo {
    width: inherit !important;
}

.j-forms .icon-left {
    border-right: none !important;
}

.login-form-container .j-forms .icon-left~input,
.login-form-container .j-forms .icon-left~textarea {
    padding-left: 42px;
    border: 0;
    box-shadow: none !important;
}

.login-form-container .j-forms .input {
    border-bottom: 1px solid #ccc;
}

.login-form-container .login-frm-input~.focus-border {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px;
    background-color: #3399FF;
    transition: 0.4s;
}

.login-form-container .login-frm-input:focus~.focus-border {
    width: 100%;
    transition: 0.4s;
}

/*Password has expired pop */
#expired-password-create {
    margin: auto;
    top: 0;
    right: 0px;
    bottom: 0;
    left: 0;
    width: 400px;
    height: 250px;
}

.expired-password-wrap {
    width: 400px;
}

.recreate-expired-password {
    text-align: center !important;
    border: none;
    padding: 0px 0px 22px;
}

.recreate-expired-password .expired-password-btn {
    background-color: #687aff;
    border: none;
    padding: 5px 22px;
    font-size: 18px;
}

.recreate-expired-password .expired-password-btn:hover {
    background: #485beb;
}

.expired-passwored-msg {
    text-align: center;
    font-size: 18px;
    padding: 30px 30px 15px;
    font-weight: 400;
}

.modal-backdrop {
    opacity: 0.5;
    z-index: 1 !important;
}

/*end Password has expired pop */



@media(max-width:992px) {
    .boxed-login .login-form-container {
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
    }

    .login100-more {
        width: 100%;
    }
}

@media(max-width:768px) {
    .boxed-login .login-form-container {
        width: 100%;
    }

    .login100-more {
        display: none;
    }
}

@media(max-width:576px) {
    .boxed-login .login-form-container {
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 70px;
    }
}

/*New CSS*/
.circles {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: -1;
}

.circles li {
    position: absolute;
    display: block;
    list-style: none;
    width: 20px;
    height: 20px;
    background: rgba(69, 12, 202, 0.2);
    animation: animate 25s linear infinite;
    bottom: -150px;

}

.circles li:nth-child(1) {
    left: 25%;
    width: 80px;
    height: 80px;
    animation-delay: 0s;
}


.circles li:nth-child(2) {
    left: 10%;
    width: 20px;
    height: 20px;
    animation-delay: 2s;
    animation-duration: 12s;
}

.circles li:nth-child(3) {
    left: 70%;
    width: 20px;
    height: 20px;
    animation-delay: 4s;
}

.circles li:nth-child(4) {
    left: 40%;
    width: 60px;
    height: 60px;
    animation-delay: 0s;
    animation-duration: 18s;
}

.circles li:nth-child(5) {
    left: 65%;
    width: 20px;
    height: 20px;
    animation-delay: 0s;
}

.circles li:nth-child(6) {
    left: 75%;
    width: 110px;
    height: 110px;
    animation-delay: 3s;
}

.circles li:nth-child(7) {
    left: 35%;
    width: 150px;
    height: 150px;
    animation-delay: 7s;
}

.circles li:nth-child(8) {
    left: 50%;
    width: 25px;
    height: 25px;
    animation-delay: 15s;
    animation-duration: 45s;
}

.circles li:nth-child(9) {
    left: 20%;
    width: 15px;
    height: 15px;
    animation-delay: 2s;
    animation-duration: 35s;
}

.circles li:nth-child(10) {
    left: 85%;
    width: 150px;
    height: 150px;
    animation-delay: 0s;
    animation-duration: 11s;
}



@keyframes animate {

    0% {
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 0;
    }

    100% {
        transform: translateY(-1000px) rotate(720deg);
        opacity: 0;
        border-radius: 50%;
    }

}

/*QB Login Page css design*/
.new-login-page {
    height: 100vh;
    padding: 0px;
}

.website-logo {
    display: inline-block;
    position: absolute;
    z-index: 1000;
    top: 50px;
    left: 50px;
    right: initial;
    bottom: initial;
}

.form-body {
    background-color: #064E89;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.img-holder {
    width: 680px;
    background-color: #fff;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    min-height: 700px;
    height: 100%;
    overflow: hidden;
    padding: 60px;
    text-align: center;
    z-index: 999;
}

.img-holder .bg {
    opacity: 0.23;
    background-image: none;
    position: absolute;
    opacity: 0.23;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    z-index: -1
}

.img-holder .info-holder {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.img-holder .info-holder img {
    width: 100%;
    max-width: 480px;
}

.img-holder .info-holder h3 {
    color: #064E89;
    display: inline-block;
    font-size: 29px;
    margin-bottom: 30px;
    width: 100%;
    font-weight: 600;
    line-height: 46px;
    text-align: center;
}

.img-holder .info-holder p {
    color: #a9a9a9;
    display: inline-block;
    font-size: 18px;
    font-weight: 300;
    line-height: 34px;
    margin-bottom: 50px;
    width: 100%;
    text-align: center;

}

.form-holder {
    margin-left: 390px;
    width: 100%;

}

.form-holder .form-content-login {
    position: relative;
    text-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    padding: 60px;
    min-height: 100%;
    z-index: 9;
    height: 99vh;
}

.form-body:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 700px;
    height: 100%;
    background-image: url(../images/qb-login-bg.png);
    background-repeat: no-repeat;
    opacity: 0.2;
}

.form-content-login .form-items {
    max-width: 600px;
    text-align: left;
    display: inline-block;
    width: 100%;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    z-index: 99;
    position: relative;
}

.website-logo-inside {
    margin-bottom: 35px;
    text-align: center;
}

.website-logo-inside .logo img {
    width: 178px;
}

.form-content-login-login form {
    margin-bottom: 30px;
}

.form-content-login form {
    margin-bottom: 30px;
    position: relative;
}

.form-content-login input,
.form-content-login .dropdown-toggle.btn-default {
    border: 0;
    background-color: #fff;
    color: #8D8D8D;
}

.form-content-login input,
.form-content-login .dropdown-toggle.btn-default {
    width: 100%;
    padding: 22px 20px;
    text-align: left;
    border: 0;
    outline: 0;
    border-radius: 4px;
    background-color: #fff;
    font-size: 15px;
    font-weight: 300;
    color: #8D8D8D;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    margin-bottom: 38px;
}

.form-content-login .form-button {
    margin-top: 30px;
    margin-bottom: 25px;
    align-items: center;
    display: flex;
    justify-content: space-between;
}

.form-content-login .form-button .ibtn {
    background-color: #fff;
    color: #064E89;
    -webkit-box-shadow: 0 0 0 rgb(0 0 0 / 16%);
    box-shadow: 0 0 0 rgb(0 0 0 / 16%);
    border-radius: 6px;
    border: 0;
    padding: 9px 28px;
    background-color: #fff;
    color: #064E89;
    font-size: 15px;
    text-decoration: none;
    cursor: pointer;
    margin-right: 10px;
    outline: none;
    font-weight: 500;
}

.form-content-login .form-button a {
    font-size: 14px;
    color: #fff;
    float: right;
    text-decoration: none;
}

.form-holder .form-content-login .create-new-ac {
    text-align: center;
}

.form-holder .form-content-login .create-new-ac span {
    color: #fff;
}

.form-holder .form-content-login .create-new-ac a {
    text-decoration: none;
    color: #F0AA0C;
}

.form-holder .form-content-login .create-new-ac .create-ac-user p {
    font-size: 16px;
    color: #fff;
}

.boxed-login .login-form-header .logo .login_logo {
    width: 100%;
    max-width: 196px;
}

.login-form-content .login-input {
    border-bottom: none !important;
}

.login-form-content .login-frm-input {
    border-radius: 5px;
}

.item-moveTwo {
    -webkit-animation: moveTwo 15s infinite ease-in-out;
    animation: moveTwo 7s infinite ease-in-out;
}

.boxed-login .login-form-footer {
    display: inline-block;
}

.boxed-login .login-form-footer .btn {
    padding: 6px 20px !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    background: #ffff;
    color: #064E89;
    border-radius: 7px;
}

.boxed-login .login-form-footer .btn:hover {
    color: #fff;
}

.j-forms .error-view .icon-left,
.j-forms .error-view .icon-right,
.j-forms span.error-view,
.j-forms .error-message i {
    color: #ffa52f;
}

.loginBlock:hover {
    color: #fac861;
}

.new-pws-btn .paper_menu {
    text-align: right;
}

.new-pws-btn .paper_menu .btn.btn-primary {
    padding: 6px 20px !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    background: #ffffff;
    color: #0b4e87;
}

.new-pws-btn .login-input .zmdi {
    line-height: 42px;
    color: #0b4e87;
    font-size: 18px;
}

.form-items h2 {
    text-align: center;
    color: #fff;
    margin-bottom: 50px;
}

.otp-btn {
    margin: 0 auto;
}

.form-content-login form .clear-btn {
    position: absolute;
    right: 0;
    bottom: 81px;
    background: none;
    border: navajowhite;
    color: #0b4e87;
    font-weight: 600;
    outline: none;
}

.clear-btn.focus,
.clear-btn:focus {
    box-shadow: none;
}

.form-content-login .form-items .panel {
    background: transparent;
}

.form-content-login h3 {
    color: #fff;
    font-size: 32px;
}

.login-form-header .login_logo {
    width: 196px !important;
}

.form-items .j-forms .icon-left~input,
.j-forms .icon-left~textarea {
    border-bottom: none;
    border-radius: 5px;
}

.create-new-ac {}

@-webkit-keyframes moveTwo {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    50% {
        -webkit-transform: translate(0px, -30px);
        transform: translate(0px, -30px);
    }

    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

.form-items h2 {
    text-align: center;
    color: #fff;
    margin-bottom: 50px;
}

.otp-btn {
    margin: 0 auto;
}

.form-content-login form .clear-btn {
    position: absolute;
    right: -2px;
    bottom: 0px;
    border: #105389;
    color: #ffffff;
    outline: none;
    padding: 10px 20px !important;
    background: #3ea0cd;
}

.clear-btn.focus,
.clear-btn:focus {
    box-shadow: none;
}

.login-form-container .j-forms {
    width: 100%;
    box-shadow: none;
    background: transparent;
}

.form-holder .widget-wrap {
    background: transparent;
    box-shadow: none;
}

.create-new-ac .btn.btn-primary {
    float: right;
    background: #fff;
    color: #0b4e87;
    font-weight: 500 !important;
    padding: 5px 20px !important;
    margin: 0px !important;
}

.login-change-pwd .login-input {
    border: none !important;
}

.login-change-pwd .loginBlock:hover,
.loginBlock:active,
.loginBlock:focus {
    color: #ffa52f !important;
}

.form-items h2 {
    text-align: center;
    color: #fff;
    margin-bottom: 50px;
}

.otp-btn {
    margin: 0 auto;
}

.form-content-login form .clear-btn {
    position: absolute;
    right: 0;
    bottom: 0px;
    background: none;
    border: navajowhite;
    color: #0b4e87;
    font-weight: 600;
    outline: none;
}

.clear-btn.focus,
.clear-btn:focus {
    box-shadow: none;
}

.form-content-login .form-items .panel {
    background: transparent;
}

.form-content-login h3 {
    color: #fff;
    font-size: 32px;
}

.login-form-header .login_logo {
    width: 196px !important;
}

.form-items .j-forms .icon-left~input,
.j-forms .icon-left~textarea {
    border-bottom: none;
    border-radius: 5px;
}

.change-psw-forms label.label {
    color: #fff;
    margin-bottom: 7px;
    margin-top: 13px;
}

.change-psw-forms .form-control {
    margin-bottom: 0px;
}

.change-psw-forms .btn-for-new-pwsd {
    width: auto;
    padding: 6px 24px;
    color: #0b4e87;
    font-weight: 600;
}

.change-psw-forms .otp_mobile {
    border-radius: 7px;
    margin-top: -17px !important;
}

.user-detail-create-new-ac {
    background: #fff;
    border-radius: 5px;
    padding: 5px 42px;
    text-align: left;
}

.create-new-ac-btns {
    display: flex;
    justify-content: space-between;
}

.create-new-ac-btns #account-create-otp-no {
    margin: 8px 0px !important;
}

/* paper shearing code here*/
.paper-share-center .modal-header {
    padding: 6px;
    border-bottom: 1px solid #e5e5e5;
    min-height: 16.846px;
    background: #17bab8;
    margin: 0px;
}

.paper-share-center .modal-title {
    color: #000000;
    font-family: inherit;
    font-weight: 400;
    padding: 0px;
}

.paper-share-center .widget-container {
    padding: 0px 16px;
}

.paper-share-center .widget-container1 {
    padding: 0px 16px;
}

.paper-share-center .modal-title .paper_code {
    color: #fff;
}

.paper-share-center .modal-header .close {
    margin-top: 5px;
    color: #fff;
}

.paper-share-center .widget-wrap {
    box-shadow: none;
}

.paper-share-center .widget-header.block-header {
    border-bottom: none;
}

.paper-share-center li.select2-selection__choice {
    background-color: #ddf7fe !important;
    font-size: 14px;
    font-weight: 400;
    color: #303030;
    margin: 4px 0px;
    border: none !important;
    padding: 5px 20px !important;
}

.paper-share-center span.select2-selection__choice__remove {
    color: #17bab8 !important;
}

.paper-share-center .widget-container h4 {
    text-align: left;
    margin-bottom: 0px;
    font-size: 15px;
    font-weight: 400;
}

.paper-share-center .faq-cat-content {
    margin-top: 15px;
}

.paper-share-center .share-paper-btn {
    padding: 9px 20px;
    font-size: 15px;
    letter-spacing: 1px;
    background: #17bab8;
}

.paper-share-center .select2-container--default .select2-results__option[aria-selected=true] {
    background-color: #ddf7fe;
}

.corner-ribbon {
    position: absolute;
    top: -3px;
    left: -3px;
    height: 5.5em;
    width: 5.5em;
    padding: 8px;
}

.corner-ribbon::before {
    top: calc(100% - 8px);
    left: 0;
    height: 8px;
    width: 3px;
    border-radius: 0 0 0 50%;
}

.corner-ribbon .cr-inner {
    position: absolute;
    inset: 0;
    background: #10b9b7;
    color: white;
    border-radius: 16px 8px 0 8px;
    -webkit-clip-path: polygon(0 0, 100% 0, 0 100%);
    clip-path: polygon(0 0, 100% 0, 0 100%);
}

.corner-ribbon .cr-text {
    display: block;
    font-weight: bold;
    font-size: 14px;
    line-height: 1.3;
    transform: rotate(-45deg) translateY(0.1em) translateX(0.1em);
}

.corner-ribbon .cr-text strong {
    display: block;
    font-weight: normal;
    text-transform: uppercase;
}

.corner-ribbon::after {
    left: calc(100% - 8px);
    top: 0;
    width: 8px;
    height: 3px;
    border-radius: 0 50% 0 0;
}

.corner-ribbon::before,
.corner-ribbon::after {
    content: "";
    position: absolute;
    background: #06b8b6;
    z-index: -1;
}

.selected-center-list {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    padding: 33px 5px 10px;
    border-radius: 5px;
    margin-bottom: 55px;
    border: 2px solid #ddf7fe;
}

.selected-center-list p {
    background: #afd9e5;
    margin: 4px 6px;
    padding: 1px 10px;
    font-size: 14px;
    font-weight: 400 !important;
    border-radius: 5px !important;
    color: #000;
}

.new-center-list {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    padding: 33px 5px 10px;
    border-radius: 5px;
    margin-bottom: 55px;
    border: 1px solid #17bab8;
}

.new-center-list p {
    background: #17bab8;
    margin: 4px 6px;
    padding: 1px 10px;
    font-size: 14px;
    font-weight: 400 !important;
    border-radius: 5px !important;
    color: #ffffff !important;
}

.delete-center-list {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    padding: 33px 5px 10px;
    border-radius: 5px;
    border: 1px solid #ffd0cf;
}

.delete-center-list p {
    background: #f1a5a3;
    margin: 4px 6px;
    padding: 1px 10px;
    font-size: 14px;
    font-weight: 400 !important;
    border-radius: 5px !important;
    color: #262828 !important;
}

.old-info-list {
    border: 1px solid #afd9e5;
    color: #262828 !important;
    position: relative;
    padding: 0px 15px;
    margin-right: 5px;
    border-radius: 5px;
    font-weight: 400;
    background: #afd9e5;
    text-decoration: none !important;
}

.new-info-list {
    border: 1px solid #17bab8;
    color: #ffffff;
    position: relative;
    padding: 0px 15px;
    margin-right: 5px;
    background: #17bab8;
    border-radius: 5px;
    font-weight: 400;
    text-decoration: none !important;
}

.remove-info-list {
    border: 1px solid #f1a5a3;
    color: #262828 !important;
    position: relative;
    padding: 0px 15px;
    border-radius: 5px;
    background: #f1a5a3;
    font-weight: 400;
    text-decoration: none !important;
}

a.btn.btn-danger.btn-lg.share-list-cancel-btn {
    padding: 6px 15px;
}

a.btn.btn-info.btn-lg.share-list-btn {
    padding: 6px 15px;
    background: #17bab8;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered {

    overflow: auto;
    overflow-x: hidden;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered {
    max-height: 150px;

}

.select2-container--default .select2-selection--multiple .select2-selection__rendered::-webkit-scrollbar-track {

    background-color: transparent;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered::-webkit-scrollbar {
    width: 10px;
    background-color: transparent;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered::-webkit-scrollbar-thumb {
    background-color: #17bab8;
    border: 2px solid #17bab8;
    border-radius: 10px
}

.selected-center-list {
    max-height: 150px;
    overflow: auto;
    overflow-x: hidden;
    position: relative;
}

.selected-center-list .ribbon-1 {
    width: 44px;
    height: 32px;
    background: #afd9e5;
    left: 0px;
    position: absolute;
    top: 0%;
}

.selected-center-list .ribbon-1 h4 {
    color: #000;
    margin: 9px 10px;
    font-weight: 500;
}

.selected-center-list .ribbon-1:after {
    height: 0;
    width: 0;
    border-top: 16px solid transparent;
    border-bottom: 16px solid transparent;
    border-left: 15px solid #afd9e5;
    right: -14px;
    content: "";
    position: absolute;
    top: 0px;
}

.new-center-list {
    max-height: 150px;
    overflow: auto;
    overflow-x: hidden;
    position: relative;
}

.new-center-list .ribbon-2 {
    width: 44px;
    height: 32px;
    background: #17bab8;
    left: 0px;
    position: absolute;
    top: 0%;
}

.new-center-list .ribbon-2 h4 {
    color: #000;
    margin: 9px 10px;
    font-weight: 500;
}

.new-center-list .ribbon-2:after {
    height: 0;
    width: 0;
    border-top: 16px solid transparent;
    border-bottom: 16px solid transparent;
    border-left: 15px solid #17bab8;
    right: -14px;
    content: "";
    position: absolute;
    top: 0px;
}

.delete-center-list .ribbon-3 {
    width: 72px;
    height: 32px;
    background: #f1a5a3;
    left: 0px;
    position: absolute;
    top: 0%;
}

.delete-center-list .ribbon-3 h4 {
    color: #000;
    margin: 9px 10px;
    font-weight: 500;
}

.delete-center-list .ribbon-3:after {
    height: 0;
    width: 0;
    border-top: 16px solid transparent;
    border-bottom: 16px solid transparent;
    border-left: 15px solid #f1a5a3;
    right: -14px;
    content: "";
    position: absolute;
    top: 0px;
}

.delete-center-list {
    max-height: 150px;
    overflow: auto;
    overflow-x: hidden;
    position: relative;
}

.selected-center-list::-webkit-scrollbar-track {
    background-color: transparent;
}

.selected-center-list::-webkit-scrollbar {
    width: 10px;
    background-color: transparent;
}

.selected-center-list::-webkit-scrollbar-thumb {
    background-color: #afd9e5;
    border: 2px solid #afd9e5;
    border-radius: 10px
}

.select2-container--default .select2-results__option[aria-selected=true] {
    background-color: #ddf7fe !important;
    margin-bottom: 4px;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #17bab8 !important;
    color: #000;
}

/*new section scroll*/
.new-center-list::-webkit-scrollbar-track {
    background-color: transparent;
}

.new-center-list::-webkit-scrollbar {
    width: 10px;
    background-color: transparent;
}

.new-center-list::-webkit-scrollbar-thumb {
    background-color: #17bab8;
    border: 2px solid #17bab8;
    border-radius: 10px
}

/*end*/
/*delete section scroll*/
.delete-center-list::-webkit-scrollbar-track {
    background-color: transparent;
}

.delete-center-list::-webkit-scrollbar {
    width: 10px;
    background-color: transparent;
}

.delete-center-list::-webkit-scrollbar-thumb {
    background-color: #f1a5a3;
    border: 2px solid #f1a5a3;
    border-radius: 10px
}

/*end*/
.fadeTarget {
    -webkit-animation-name: zoom-in-zoom-out;
    -webkit-animation-duration: 0.6s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-direction: alternate;
    animation: zoom-in-zoom-out 1s;
    box-shadow: 3px 0px 4px #afd9e5;
}

@keyframes zoom-in-zoom-out {
    from {
        opacity: 1.0;
    }

    to {
        opacity: 0.5;
    }
}

/*End code*/

/*responsive media query*/
@media (max-width:1180px) {
    .img-holder {
        width: 540px;
    }
}

@media (max-width: 1024px) {
    .img-holder {
        width: 400px;
    }

    .form-holder {
        margin-left: 385px;
    }
}

@media (max-width:768px) {
    .img-holder {
        display: none;
    }

    .form-holder {
        margin-left: 0px;
    }

    .loginBlock {
        bottom: 0px;
    }

    .form-content-login .form-items .widget-content.table-responsive {
        border: none;
    }

    .boxed-login .login-form-footer .btn {
        margin: 0px;
        max-width: 100%;
        font-size: 11px !important;
    }
}

@media (max-width:480px) {
    .form-holder .form-content-login {
        padding: 0px;
    }

    .loginBlock {
        bottom: -20px;
    }

    .boxed-login .login-form-footer .btn {
        margin: 0px;
        max-width: 100%;
        font-size: 11px !important;
    }

    .form-content-login h3 {
        font-size: 18px;
    }

    .change-psw-forms label.label {
        margin-top: 0px;
    }
}

@media (max-width:320px) {
    .loginBlock {
        bottom: 10px;
    }

}